petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatCoarsenDestroy

Destroys the coarsen context.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatCoarsenDestroy(MatCoarsen *agg)

Collective on MatCoarsen Many br

### Input Parameters

agg -the coarsen context Many br

Many br

### Keywords

Coarsen, destroy, context

### See Also

MatCoarsenCreate()

Level:beginner
Location:src/mat/coarsen/coarsen.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages